@charset "UTF-8";
@import url("base.css");

.kv{}
.opinion_nav{ box-sizing: border-box; width: 660px; height: 706px; background: url(../images_design/opinion/bg_navi.jpg) no-repeat; padding-top: 173px; position: relative;}
.opinion_nav ul{ width: 600px; margin: 0 auto;}
.opinion_nav li:not(:last-child){ margin-bottom: 10px;}
